
# 返还礼包基础豆
fh_basic_beans: 300000 #基础豆
fh_beans_max: 1800000  #最大豆豆数

#八喜牌完成新手引导给奖励
bxp_newguide_award: [[15,600000]]# 商城今日免费礼包

# 商城今日免费礼包
free_lucky_beans_min: 100000 #最小豆豆数
free_lucky_beans_max: 300000  #最大豆豆数

